DROP VIEW IFOV_AKTANTECKNING
;
CREATE VIEW IFOV_AKTANTECKNING
AS 
SELECT T41.AGARNR AS INSATSNR, T41.DOKUMENTNR, T41.DRUBRIK, T41.DDATUM, Q01.XNUM6 AS KLIENTSYNLIG
FROM LD0V0T41 T41
JOIN LD0V0Q01 Q01 
ON T41.ANTDOKTYP = Q01.KOD 
AND Q01.KODTYP = 'ANTTYP'
AND T41.AGARTYP = 41
;